﻿using System;

namespace Console.Waterworks.Core.Attributes
{
    [AttributeUsage(AttributeTargets.All)]
    public class ListCommandAttribute : Attribute
    {
        public readonly bool ShowCommand;
        public ListCommandAttribute()
        {
            ShowCommand = true;
        }
        public ListCommandAttribute(bool show)
        {
            ShowCommand = show;
        }
    }
}
