﻿namespace Console.Waterworks.Core.Constants
{
    class CW_Constants
    {
        /// <summary>
        /// This represents the maximum number of properties the console can display when the client "DisplayProgramInfo" to true.
        /// This is used mostly for logging purposes.
        /// </summary>
        public const int PROGRAM_INFO_PROPERTIES_COUNT = 4;

        /// <summary>
        /// This specifies the name of the class Console.Waterworks.Core looks for when it tries to build its command library.
        /// This class should not be in Console.Waterworks.Core.
        /// It should be in the clients console program.
        /// </summary>
        public const string COMMAND_CLASS_NAME = "ConsoleCommands";
    }
}
